Bug 122706 - [NEW PORT] www/pear-Services_Google : an interface to access Google's WebService
Summary: [NEW PORT] www/pear-Services_Google : an interface to access Google's WebService
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-04-13 08:10 UTC by wenheping
Modified: 2008-04-19 22:40 UTC (History)
0 users

See Also:


Attachments
file.shar (2.35 KB, text/plain)
2008-04-13 08:10 UTC, wenheping
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description wenheping 2008-04-13 08:10:01 UTC
pear-Services_Google is a pear class that 
provides access to the Google SOAP Web APIs.
It allows easy access to the Google SOAP 
Web APIs for the search engine, spelling 
suggestions, and cache.

WWW:   http://pear.php.net/package/Services_Google/

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-04-13 08:10:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2008-04-19 22:32:55 UTC
State Changed
From-To: open->closed

New port added. Thanks!
Comment 3 dfilter service freebsd_committer 2008-04-19 22:33:10 UTC
miwi        2008-04-19 21:33:05 UTC

  FreeBSD ports repository

  Modified files:
    www                  Makefile 
  Added files:
    www/pear-Services_Google Makefile distinfo pkg-descr 
  Log:
  pear-Services_Google is a pear class that
  provides access to the Google SOAP Web APIs.
  It allows easy access to the Google SOAP
  Web APIs for the search engine, spelling
  suggestions, and cache.
  
  Please note that as of December 5, 2006
  Google is no longer issuing new API keys
  for the SOAP search API, so this package
  is only for developers which has an API
  key already.
  
  WWW:   http://pear.php.net/package/Services_Google/
  
  PR:             ports/122706
  Submitted by:   Wen heping <wenheping at gmail.com>)
  
  Revision  Changes    Path
  1.2024    +1 -0      ports/www/Makefile
  1.1       +23 -0     ports/www/pear-Services_Google/Makefile (new)
  1.1       +3 -0      ports/www/pear-Services_Google/distinfo (new)
  1.1       +13 -0     ports/www/pear-Services_Google/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"